.ap-news-container {
  margin-top: 30px;
  padding: 20px 0px;
}

.form-box {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.form-container {
  width: 100%;
}

.form__group {
  margin: 15px auto;
}

.form__group .editor {
  width: 100%;
  color: black;
}
